# extracted from odk/examples/DevelopersGuide/Components/Addons/ProtocolHandlerAddon_java.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-10-18 22:06+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: Addons.xcu#.Addons.AddonUI.AddonMenu.org.openoffice.Office.addon.example.function.Title.value.text
msgid "_: Addons.xcu#.Addons.AddonUI.AddonMenu.org.openoffice.Office.addon.example.function.Title.value.text\n"
"Add-On example"
msgstr ""

#: Addons.xcu#.Addons.AddonUI.AddonMenu.org.openoffice.Office.addon.example.function.Submenu.m1.Title.value.text
msgid "_: Addons.xcu#.Addons.AddonUI.AddonMenu.org.openoffice.Office.addon.example.function.Submenu.m1.Title.value.text\n"
"Add-On Function 1"
msgstr ""

#: Addons.xcu#.Addons.AddonUI.AddonMenu.org.openoffice.Office.addon.example.function.Submenu.m2.Title.value.text
msgid "_: Addons.xcu#.Addons.AddonUI.AddonMenu.org.openoffice.Office.addon.example.function.Submenu.m2.Title.value.text\n"
"Add-On Function 2"
msgstr ""

#: Addons.xcu#.Addons.AddonUI.OfficeMenuBar.org.openoffice.Office.addon.example.Title.value.text
msgid "_: Addons.xcu#.Addons.AddonUI.OfficeMenuBar.org.openoffice.Office.addon.example.Title.value.text\n"
"Add-On example"
msgstr ""

#: Addons.xcu#.Addons.AddonUI.OfficeMenuBar.org.openoffice.Office.addon.example.Submenu.m1.Title.value.text
msgid "_: Addons.xcu#.Addons.AddonUI.OfficeMenuBar.org.openoffice.Office.addon.example.Submenu.m1.Title.value.text\n"
"Add-On Function 1"
msgstr ""

#: Addons.xcu#.Addons.AddonUI.OfficeMenuBar.org.openoffice.Office.addon.example.Submenu.m3.Title.value.text
msgid "Add-On sub menu"
msgstr ""

#: Addons.xcu#.Addons.AddonUI.OfficeMenuBar.org.openoffice.Office.addon.example.Submenu.m3.Submenu.submenu1.Title.value.text
msgid "_: Addons.xcu#.Addons.AddonUI.OfficeMenuBar.org.openoffice.Office.addon.example.Submenu.m3.Submenu.submenu1.Title.value.text\n"
"Add-On Function 2"
msgstr ""

#: Addons.xcu#.Addons.AddonUI.OfficeToolBar.org.openoffice.Office.addon.example.m1.Title.value.text
msgid "Function 1"
msgstr ""

#: Addons.xcu#.Addons.AddonUI.OfficeToolBar.org.openoffice.Office.addon.example.m2.Title.value.text
msgid "Function 2"
msgstr ""

